
call setZBNFJAX_HOME.bat silent

echo TEST file2Html out-base=;out-local=../../../docu/zbnfjax/xsl; out-file=*.*.html
echo is uptodate: D:/vishia/ZBNF/sf/ZBNF/examples_XML/DocuGenerationViaXML/docuGen_docuSrc/../../../docu/zbnfjax/xsl/Cheader2ByteDataAccess_Java.xslp.html
echo is uptodate: D:/vishia/ZBNF/sf/ZBNF/examples_XML/DocuGenerationViaXML/docuGen_docuSrc/../../../docu/zbnfjax/xsl/Cheader2Xmi.xslp.html
echo is uptodate: D:/vishia/ZBNF/sf/ZBNF/examples_XML/DocuGenerationViaXML/docuGen_docuSrc/../../../docu/zbnfjax/xsl/CheaderTypes.xsl.html
echo is uptodate: D:/vishia/ZBNF/sf/ZBNF/examples_XML/DocuGenerationViaXML/docuGen_docuSrc/../../../docu/zbnfjax/xsl/Java2xmiTypes.xsl.html
echo is uptodate: D:/vishia/ZBNF/sf/ZBNF/examples_XML/DocuGenerationViaXML/docuGen_docuSrc/../../../docu/zbnfjax/xsl/Java2xmi.xslp.html
echo is uptodate: D:/vishia/ZBNF/sf/ZBNF/examples_XML/DocuGenerationViaXML/docuGen_docuSrc/../../../docu/zbnfjax/xsl/ZmakeStd2Ant.genctrl.html
echo is uptodate: D:/vishia/ZBNF/sf/ZBNF/examples_XML/DocuGenerationViaXML/docuGen_docuSrc/../../../docu/zbnfjax/xsl/ZmakeStd.xslp.html
echo is uptodate: D:/vishia/ZBNF/sf/ZBNF/examples_XML/DocuGenerationViaXML/docuGen_docuSrc/../../../docu/zbnfjax/xsl/ZmakeStd.zbnf.html


echo TEST file2Html out-base=;out-local=../../../docu/zbnfjax/zmake; out-file=*.*.html

??: *subtext:TextTopic2Xml not found.??

...some special end statements
